[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Are we building against CentOS 5.2 or 5.1



On Wed, 16 Jul 2008 17:27:08 -0500, Dennis Gilmore wrote:

> On Wednesday 16 July 2008, Michael Stahnke wrote:
> > 2008/7/16 Martin Sourada <martin sourada gmail com>:
> > > Hi,
> > >
> > > I've just got a bug on gxine about missing dependency on gecko-libs =
> > > 1.8.0.12 and after some exploration I've found that Firefox was upgraded
> > > to 3.0 in CentOS 5.2 and that CentOS 5.2 was released about three weeks
> > > ago, but I didn't noticed any message, or warning, here on the
> > > epel-devel-list. So the question is, are the builders set to build
> > > against 5.1 or against 5.2?
> 
> > We actually build against RHEL.  I think the builders are still at
> > 5.1, if I am recalling correctly.
> >
> > Anybody else ?
> 
> The should be using RHEL-5.2  now if not file a bug and we will get it fixed

This broken dep is in the repoclosure report since early July.
And unless the private reports have been disabled, this broken dep
has been reported weekly to:

    martin.sourada AT gmail.com
        gxine - 0.5.11-14.el5.i386    

The script is still misconfigured to run for i386 instead of i686, but
that doesn't affect gxine+firefox.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]